import { FirebaseService } from './firebase.service';
export declare class NotificationController {
    private readonly firebaseService;
    constructor(firebaseService: FirebaseService);
    sendNotification(body: {
        token: string;
        title: string;
        message: string;
        screen: string;
    }): Promise<{
        success: boolean;
        response: string;
    }>;
}
